--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear the instance level hooks after saving the object.
full_name: Sequel::Plugins::InstanceHooks::InstanceMethods#after_save
is_singleton: false
name: after_save
params: ()
visibility: public
